当前时区为 UTC + 8 小时



发表新帖 回复这个主题  [ 10 篇帖子 ] 
作者 内容
1 楼 
 文章标题 : 郁闷。装了个AMD64的版本。竟然很多软件都装不上。
帖子发表于 : 2008-12-19 16:21 

注册: 2008-12-19 14:11
帖子: 6
送出感谢: 0 次
接收感谢: 0 次
如题。刚把源搞定。更新完。装firefox的flash插件就出错了。提示是i386版本的。
彻底晕菜了。
怎么办,即使这个插件找到对应的装上了,还不知道会有什么软件又会出问题。
那位大大用amd64版本的能教教我吗?谢谢了。


页首
 用户资料  
 
2 楼 
 文章标题 : Re: 郁闷。装了个AMD64的版本。竟然很多软件都装不上。
帖子发表于 : 2008-12-19 16:41 
头像

注册: 2008-10-25 23:52
帖子: 68
送出感谢: 0 次
接收感谢: 0 次
额。。。我也是64位的版本啊。。。FLASH插件装得上的啊,只不过下载速度奇慢(让FIREFOX自己搜索自己下载的),要等到早上4、5点才能下下来


页首
 用户资料  
 
3 楼 
 文章标题 : Re: 郁闷。装了个AMD64的版本。竟然很多软件都装不上。
帖子发表于 : 2008-12-19 17:29 

注册: 2008-12-19 14:11
帖子: 6
送出感谢: 0 次
接收感谢: 0 次
pleaseto 写道:
如题。刚把源搞定。更新完。装firefox的flash插件就出错了。提示是i386版本的。
彻底晕菜了。
怎么办,即使这个插件找到对应的装上了,还不知道会有什么软件又会出问题。
那位大大用amd64版本的能教教我吗?谢谢了。


flash的插件我找到AMD64的了。也装好了。现在是怕以后还会有什么软件要出现问题。那就麻烦了。
因为看了些帖子,好像有些软件就要对应32位和64位系统才能行的。

既然这样了。就用用再看吧。(现在就在用着呢。) :em02


页首
 用户资料  
 
4 楼 
 文章标题 : Re: 郁闷。装了个AMD64的版本。竟然很多软件都装不上。
帖子发表于 : 2008-12-19 18:08 
头像

注册: 2008-07-14 22:42
帖子: 8078
地址: Beijing
送出感谢: 0 次
接收感谢: 0 次
flash player已经有64位版本的了 :em06


_________________
Ubuntu User


页首
 用户资料  
 
5 楼 
 文章标题 : Re: 郁闷。装了个AMD64的版本。竟然很多软件都装不上。
帖子发表于 : 2008-12-19 22:51 

注册: 2008-12-19 14:11
帖子: 6
送出感谢: 0 次
接收感谢: 0 次
QQ又要找64位的。晕啊。


页首
 用户资料  
 
6 楼 
 文章标题 : Re: 郁闷。装了个AMD64的版本。竟然很多软件都装不上。
帖子发表于 : 2008-12-19 22:59 
头像

注册: 2008-05-27 10:45
帖子: 317
送出感谢: 0 次
接收感谢: 0 次
64位也可以装32位程序啊,晕死,找找别人的帖子吧,


页首
 用户资料  
 
7 楼 
 文章标题 : Re: 郁闷。装了个AMD64的版本。竟然很多软件都装不上。
帖子发表于 : 2008-12-19 23:31 
头像

注册: 2006-01-25 22:29
帖子: 1322
地址: 上海
送出感谢: 0 次
接收感谢: 0 次
搜索ai32看看?


_________________
* MACBOOK MB063CH/B
OS:Snow Leopard/XP
* AMD X2 3600+/2G RAM/160GB+500GB Seagate/7300GT
OS:Arch/Vista

Kubuntu User #18899

=================================
Full Circle中文杂志 | Ubuntu社区独立发行的电子月刊
http://www.freeearth.org.cn


页首
 用户资料  
 
8 楼 
 文章标题 : Re: 郁闷。装了个AMD64的版本。竟然很多软件都装不上。
帖子发表于 : 2008-12-19 23:36 
头像

注册: 2008-08-28 16:58
帖子: 94
送出感谢: 0 次
接收感谢: 0 次
用强制安装就可以了阿
sudo dpkg --forece-architecture **


页首
 用户资料  
 
9 楼 
 文章标题 : Re: 郁闷。装了个AMD64的版本。竟然很多软件都装不上。
帖子发表于 : 2008-12-19 23:51 

注册: 2008-05-10 15:34
帖子: 236
送出感谢: 0 次
接收感谢: 0 次
64位的我用的很好啊.....基本软件都有的


页首
 用户资料  
 
10 楼 
 文章标题 : Re: 郁闷。装了个AMD64的版本。竟然很多软件都装不上。
帖子发表于 : 2008-12-22 14:30 
头像

注册: 2008-07-14 22:42
帖子: 8078
地址: Beijing
送出感谢: 0 次
接收感谢: 0 次
Bayes 写道:
用强制安装就可以了阿
sudo dpkg --forece-architecture **

但是不一定能够正常使用 :em06


_________________
Ubuntu User


页首
 用户资料  
 
显示帖子 :  排序  
发表新帖 回复这个主题  [ 10 篇帖子 ] 

当前时区为 UTC + 8 小时


在线用户

正在浏览此版面的用户:没有注册用户 和 4 位游客


不能 在这个版面发表主题
不能 在这个版面回复主题
不能 在这个版面编辑帖子
不能 在这个版面删除帖子
不能 在这个版面提交附件

前往 :  
本站点为公益性站点,用于推广开源自由软件,由 DiaHosting VPSBudgetVM VPS 提供服务。
我们认为:软件应可免费取得,软件工具在各种语言环境下皆可使用,且不会有任何功能上的差异;
人们应有定制和修改软件的自由,且方式不受限制,只要他们自认为合适。

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group
简体中文语系由 王笑宇 翻译